body {
	background:#fff;
	font-family: Arial, sans serif;
}
#header {
	position: absolute;
	top: 0px; left: 0px;
	margin: 0px; padding: 0px;
	width: 100vw; height: 100px;
	background-color: #8ab010;
	text-align: center;
}
#header1 {
	width: 530px;
}
#header2 {
	left: 0px;
	display: none
}
#unten {
	position: absolute;
	top: 890px; left: 0px;
	height: 100px; width: 90vw;
	padding: 5vw; margin: 0px;
	margin-top: 4vw;
	background: #8ab010;
	box-shadow: 0 -10px 0 #777;
}
#unten a {
	float: right;
	padding: 2px 2.5vw;
}
#unten a:first-child {
	border-left: 1px solid #fff;
}
#untenD {
	position: absolute;
	top: 3000px; left: 0px;
	height: 100px; width: 90vw;
	padding: 5vw; margin: 0px;
	background: #8ab010;
	box-shadow: 0 -10px 0 #777;
}
#untenD a {
	float: right;
	padding: 2px 2.5vw;
}
#untenD a:first-child {
	border-left: 1px solid #fff;
}
#bar {
	position: absolute;
	top: 100px; left: 0px;
	z-index: 2
}
#nav {
	margin: 0px; padding: 0px 3.8vw;
	width: 92.4vw; height:29.5px;
	background: #444;
	opacity: 0.88;
	box-shadow: 6px 6px 5px rgba(0,0,0,.35);

}
#nav2 {
	display: none;
}
#nav li {
	float: left;
	list-style: none;
	font-family: Arial;
	width: 90px; 
	line-height: 22px;
	font-size: 0.8em;
	text-align: center;
	margin:0px; padding: 4px 0px;
}
a {
	display: block;
	color: white;
	text-decoration: none;
}
#nav .right {
	float: right;
	margin-right: 10px;
}
.border {
	border-right: 1px solid white;
}
#nav li:hover {
	background: #8ab010;
	transition: 400ms;
}
li ul {
	display: none;
	position: relative;
	top: 15px;
	right: 60px;
}
#nav li:hover ul {
	display: block;
	z-index: 2;
}
#nav li:hover ul li {
	background: #444;
	width: 130px;
}
#nav li ul li:hover {
	background: #8ab010;
	transition: 400ms;
}
#textbox_1 {
	position: absolute;
	top: 150px; left: 2.5vw;
	width: 59vw; height: 700px;
	margin: 0px;
	padding: 2vw;
	background-color: #ccc;
	color: #444;
	box-shadow: 6px 6px 5px rgba(0,0,0,.35);
	border-radius: 4px;
	z-index: 1;
}
#textbox_2 {
	position: absolute;
	top: 150px; left: 69vw;
	width: 24.5vw; height: 700px;
	margin: 0px;
	padding: 2vw;
	background-color: #ccc;
	color: #444;
	box-shadow: 6px 6px 5px rgba(0,0,0,.35);
	border-radius: 4px;
	font-family: noto sans;
	z-index: 1;
}
#textbox_2 p {
	text-align: center;
}
h1 {
	font-size: 1.8em;
	text-align: center;
	color: #8ab010
}
h2 {
	font-size: 1.4em;
	border-bottom: 2px solid #444;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-size: 1.1em;
	padding: 0px;
	margin: 0px; margin-top: 30px;
}
p {
	font-size: 0.6em;
	line-height: 2em;
}
p .besondererLink {
	display: block;
	height: 30px; width: 135px;
	margin: 0px auto; padding: auto;
	line-height: 30px;
	vertical-align: center;
	background-color: #444;
	opacity: 0.88;
}
p .besondererLink:hover {
	background-color: #8ab010;
	transition: 400ms;
}
.mail {
	font-size: 0.6em;
	line-height: 2em;
	text-align: center;
	color: #444;
	text-decoration: underline;
}
.mail:hover {
	text-decoration: none;
	color: #8ab010;
}
ul {
	list-style: 
}
.space {
	margin-top: 3.5em;
}
.normal_list li {
	font-family: noto sans;
	margin-bottom: 10px;
	font-size: 0.85em;
	}
body div:last-child {
	margin-bottom: 15px;
}
#menü {
	display: none;
}
#kontaktformular {
	position: absolute;
	top: 130px; left: 10vw;
	margin: 5vw 0px; padding: 5vw;
	background-color: #ccc;
	box-shadow: 6px 6px 5px rgba(0,0,0,.35);
	border-radius: 4px;
}
#Datenschutz {
	position: absolute;
	top: 130px; left: 5vw; width: 80vw;
	margin: 5vw 0px; padding: 5vw;
	background-color: #ccc;
	box-shadow: 6px 6px 5px rgba(0,0,0,.35);
	border-radius: 4px;
}
#Datenschutz a {
	color: #00b;
	display: inline;
}
#Datenschutz .mail {
	font-size: 1em;
	line-height: 2em;
	text-align: left;
	color: #444;
	text-decoration: underline;
}
#Datenschutz .mail:hover {
	text-decoration: none;
	color: #8ab010;
}
#Datenschutz p {
	font-size: 0.8em;
}
#Datenschutz li {
	font-size: 0.9em;
	margin-bottom: 5px;
}
#impressum {
	position: absolute;
	top: 130px; left: 10vw; width:70vw;
	margin: 5vw 0px; padding: 5vw;
	background-color: #ccc;
	box-shadow: 6px 6px 5px rgba(0,0,0,.35);
	border-radius: 4px;
	text-align: center;
}
#impressum p, #impressum a {
	font-size: 1em;
}
#impressum h2 {
	text-align: left;
	margin-bottom: 50px;
}
#form {
	margin: 0 0 2em 0;
}
label {
	display: block;
	margin: 0px;
	text-transform: uppercase;
	font-size: 0.9em;
}
input, textarea {
	display: block;
	width: 70vw; max-width: 70vw; min-width: 70vw;
	height: 24px;
	border: 1.5px solid #8ab010;
	border-radius: 5px;
	margin: 0.5em 0 1.5em 0;
}
input:active, input:focus, textarea:active, textarea:focus {
	border: none;
}
textarea {
	height: 100px;
}
#sent {
	position: absolute;
	top: 120px;

}
#gesendet {
	position: absolute;
	top: 150px;
}
#back {
	position: absolute;
	top: 300px;
	color: #8ab010;
}
#back:hover {
	text-decoration: underline
}
.ausgefahren {
	display: none;
}



@media (min-width: 900px){
	#header {
		height: 160px;
	}
	#header1 {
		width: 850px;
	}
	#bar {
		top: 160px;
	}
	#nav {
		padding: 0px 3vw;
		width: 94vw; height: 40px;
		box-shadow: 6px 6px 5px rgba(0,0,0,.35);
	}
	#nav li {
		line-height: 30px;
		font-size: 1em;
		padding: 4px 0px;
		width: 150px;
		margin:0px; padding: 5px 0px;
	}
	li:hover ul {
		position: relative;
		top: 15px;
		right: 55px;
	}
	#nav li:hover ul li {
		width: 180px;
	}
	#textbox_1 {
		top: 230px; left: 3vw;
		height: 800px; width: 57vw;
		padding: 2.5vw;
		box-shadow: 6px 6px 5px rgba(0,0,0,.35)
	}
	#textbox_2 {
		top: 230px; left: 68vw;
		height: 800px; width: 27vw;
		padding: 1vw; padding-bottom: 4vw;
		box-shadow: 6px 6px 5px rgba(0,0,0,.35)
	}
	h1 {
		font-size: 2em;
	}
	h2 {
		font-size: 2em;
		border-bottom: 3px solid #444;
	}
	h3 {
		font-size: 1.3em;
	}
	#textbox_2 h3 {
		 font-size: 1.15em
	 }
	#unten {
		top: 1100px;
	}
	#kontaktformular {
		top: 230px;
		margin-top: 0px;
	}
	#Datenschutz {
		top: 230px; margin-top: 0px;
	}
	p {
		font-size: 0.9em;
	}
	.mail {
		font-size: 0.9em
	}
	p a {
		height: 40px;
		line-height: 40px;
		width: 160px;
	}
	.space {
		margin-top: 3em;
	}
	.normal_list li {
		font-size: 1.1em;
	}
	p .besondererLink {
		width: 160px;
	}
}
  

@media screen and (max-width: 550px){
	#header {
		height: 110px;
		background: linear-gradient(to right, #8bb112, #8ab00f);
	}
	#header1 {
		display: none
	}
	#header2 {
		display: block;
		height: 111px;
		margin: 0px auto;
	}
	#bar {
		display: none;
	}
	#nav2 {
		position: absolute;
		top: 145px; left: 0px;
		list-style: none;
		margin: 0px; padding: 0px; width: 100vw;
		z-index: 0;
	}
	#nav2 li {
		width: 92vw;
		padding: 0px; margin: 0px;
		padding-left: 8vw;
		height: 35px; line-height: 35px;
		font-size: 1.2em;
		background-color: #444; opacity: 0.9;
		font-family: noto sans; 
		z-index: 0
	}
	#nav2 li:hover, #nav2 li:active {
		background: #8ab010
	}
	#nav2 li a {
		color: #fff
	}
	#nav2 .second {
		width: 84vw;
		padding-left: 16vw;
		height: 28px; line-height: 28px;
		background: #666;
		font-size: 1em
	}
	#nav2 li:first-child {
		border-top: none;
	}
	#textbox_1 {
		position: absolute;
		top: 145px; left:0px;
		height: 800px; width: 84vw;
		box-shadow: none;
		padding: 8vw;
		border-radius: 0px;
	}
	#textbox_2 {
		top: 945px; left: 0px; margin-top: 5vw;
		height: 800px; width: 84vw;
		box-shadow: none;
		padding: 8vw;
		margin-top: 16vw;
		border-radius: 0px;
	}
	h2 {
		font-size: 1em;
		border-bottom: 1px solid #444;
	}
	h3 {
		
	}
	p {
		
	}
	#textbox_2 h3 {
		font-size: 0.9em
	}
	#textbox_2 p {
		font-size: 0.8em
	}
	#menü {
		position: absolute;
		top: 110px; left: 0px;
		display: inline;
		width: 100vw; height: 35px; line-height: 35px;
		background-color: #555;
		border: none;
		opacity: 0.9;
	}
	#menü p {
		line-height: 35px;
		margin: 0px; padding: 0px;
		margin-right: 40px;
		color: white;
		font-family: noto sans;
		font-size: 1em;
		text-align: right;
	}
	.ausgefahren {
		margin-top: 455px;
	}
	#unten, #untenD {
		display: none;
	}
	#kontaktformular {
		margin: 0px; left: 0px; top: 145px;
		width: 90vw;
		border-radius: 0px;
		box-shadow: none;
	}
	#Datenschutz {
		top: 145px; margin:0px; left: 0px;
		width: 90vw;
		box-shadow: none;
		border-radius: 0px;
	}
}



